Terminal com erro? Ajude

Toda vez que vou instalar algo via terminal aparece a seguinte mensagem!
(>>> /etc/sudoers: erro de sintaxe near line 23 <<<
sudo: erro de análise em /etc/sudoers próximo à linha 23
sudo: nenhuma fonte de sudoers válida encontrada; saindo
sudo: não foi possível inicializar plug-in de política)
O que devo fazer?!

what command are you entering?

Um para instalar o Anbox, mas a maioria dos comando que coloco aparece essa mensagem!

https://support.endlessos.org/help-center/Why-can-t-I-use-apt-get-dpkg-dnf-or-rpm-commands